.super {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 7pt;
	vertical-align: 50%;
	line-height: normal;
}
.subi {  font-family: Arial, Helvetica, sans-serif; font-size: 7pt; vertical-align: sub}
.leading-super {  line-height: 15pt}
.pie {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
}
.symbols {
	font-family: Symbol;
	font-size: 12px;
}
.versalitas {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: none;
	font-variant: small-caps;
}
